View Issue Details

IDProjectCategoryView StatusLast Update
0000251Bacula-Webbug-phppublic2018-07-17 13:40
ReporterskidooAssigned Todavide 
PrioritynoneSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.1 
Target Version8.1.0Fixed in Version8.1.0 
Summary0000251: Job duration > 1 day looking weird
DescriptionJob duration / 8th column "01 day(s) 02:1000" shorter jobs are ok eg "00:02:04"
TagsNo tags attached.

Activities

davide

2018-07-01 10:21

manager   ~0000796

Hello,

Thanks for this bug report.

I'll fix it for next release.

davide

2018-07-17 13:40

manager   ~0000819

Problem solved.

Bug fix will be included in next release (8.1.0)

Thanks for reporting the issue

Issue History

Date Modified Username Field Change
2018-06-28 22:51 skidoo New Issue
2018-07-01 10:21 davide Assigned To => davide
2018-07-01 10:21 davide Status new => assigned
2018-07-01 10:21 davide Note Added: 0000796
2018-07-01 10:21 davide Target Version => 8.1.0
2018-07-01 12:00 davide Category bug-html => bug-php
2018-07-01 12:25 davide Status assigned => confirmed
2018-07-17 13:40 davide Status confirmed => resolved
2018-07-17 13:40 davide Resolution open => fixed
2018-07-17 13:40 davide Fixed in Version => 8.1.0
2018-07-17 13:40 davide Note Added: 0000819